Metacat - Feature #6963

Support iso (http://www.isotc211.0rg/2005/gmd/) in the solr index
02/19/2016 05:17 PM - Jing Tao
Description

We need to support index the document with namespace http://www.isotc211.0rg/2005/gmd/. The d1_cn_index_processor already
has some code and we need migrate it from there.

History

#1 - 02/19/2016 05:20 PM - Jing Tao
- Tracker changed from Bug to Feature

- Status changed from New to In Progress

After adding two bean files about the iso and twisting the index-processor-context.xml file, it works.
| installed the trunk on dev.nceas, Bryce tested it and it worked for him.

| leave this ticket open just in case we find bugs.

#2 - 02/24/2016 02:20 PM - Jing Tao

- Status changed from In Progress to Closed

Bryce tested it and didn't find any issues.
